Loading...
Searching...
No Matches
CpuTimer.h File Reference

A simple timing class (in case openvdb::util::CpuTimer is unavailable) More...

`#include <iostream>`
`#include <chrono>`

Go to the source code of this file.

## Classes

class | CpuTimer

## Namespaces

namespace | nanovdb

## Detailed Description

A simple timing class (in case openvdb::util::CpuTimer is unavailable)

Author
  Ken Museth